---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.6
  arch: ppc64le
  version: 3.6.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.6.5-ppc64le.tar.gz
  iso: alpine-minirootfs-3.6.5-ppc64le.tar.gz
  date: 2019-03-06
  time: 20:22:35
  size: 1977185
  sha256: 908d582c087fd1934c81b1f64a9bbf25ae7ffa6fa0616a327b4c3641d28270cf
  sha512: 9c1fa1f22927d0a9a8963525ff80ed976b1e3ca5f17cbfb6b247503ea9c3d839f7cfb26079f0ec491141cbc296304f6e4703965e111e21e8aa747483c07d1d2c
-
  title: "Vanilla"
  desc: |
    Includes a vanilla kernel.
    Does not include grsec patch set.
    Suitable for debugging.
  branch: v3.6
  arch: ppc64le
  version: 3.6.5
  flavor: alpine-vanilla
  file: alpine-vanilla-3.6.5-ppc64le.iso
  iso: alpine-vanilla-3.6.5-ppc64le.iso
  date: 2019-03-06
  time: 20:22:48
  size: 47937536
  sha256: deb21107ab3af18f2b1b9c214270a2b3c922bbff84f58aad7411b4ded9085dab
  sha512: df5f73b5d92de938a7efbe97c3840331bfdf9c0a983e52dff93e9c6e3c026a9652432512aec27921c24bce2c48c58fa0c22762e83edc77d17b2743a1daf80e8b
